<?php
/**
 * Index - this is the main file for the theme. From here
 * is decided the layout of the theme and the diferent content
 * areas are invoked.
 *
 * @package WordPress
 * @subpackage Subtle
 * @since Subtle 1.0
 */

get_header(); ?>

<div id="primary" class='main-content col-lg-9 col-md-9'>
	<?php
		if ( have_posts() ) :
			while ( have_posts() ) : the_post();
				get_template_part( 'content', get_post_format() );
			endwhile;

			?>
			<div class="navigation"><p><?php posts_nav_link(); ?></p></div>
			<?php
		else :
			// This will be called when there are no posts.
			get_template_part( 'content', 'none' );
		endif;
	?>
</div><!-- /primary -->

<?php 
get_sidebar();
get_footer();